Bug 120658 - Missing Itanium Extras Beta (channel and ISO)
Missing Itanium Extras Beta (channel and ISO)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-12 14:57 EDT by Eric Hagberg
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 17:37:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Hagberg 2004-04-12 14:57:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040310 Firefox/0.8

Description of problem:
There's no Itanium Extras Beta channel or ISO available on RHN

Version-Release number of selected component (if applicable):
RHEL3 U2 Beta

How reproducible:
Always

Steps to Reproduce:
1. see above
2.
3.
    

Actual Results:  there should be

Additional info:

Note You need to log in before you can comment on or make changes to this bug.